/* CSS Document */
/* =========================================================
     TOP (index.php)
========================================================= */

#mv_box {
    background: #ffb400 url(../img/common/bg_pattern_media.png) center center;
    text-align: center;
    color: #fff;
}

#mv_box .text_box{
    padding: 50px 0;
}
#mv_box .text_box .ttl {
    /*line-height: 1.3;
    font-weight: 700;
    font-family: 'M PLUS 1', sans-serif;
    font-size: 52px;
    margin-bottom: 20px;
    letter-spacing: 0.02em;*/
    line-height: 1;
}
#mv_box .text_box .ttl img {
    width: auto;
}
#mv_box .text_box .text {
    font-size: 20px;
    line-height: 1.7;
    letter-spacing: 0.02em;
}
.Pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 50px auto 0;
}
.Pagination .gray_dot {
    color: #ccc;
}
.Pagination-Item-Link {
    width: 30px;
    height: 30px;
    border-radius: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    overflow: hidden;
    background: #fff;
    border: solid 1px #ffb400;
    font-size: 14px;
    color: #ffb400;
    font-weight: bold;
    transition: all 0.15s linear;
}
.Pagination-Item-Link2 {
    border: solid 1px #ffb400;
    font-size: 10px;
    border-radius: 6px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffb400;
    padding: 0 10px;
    transition: all 0.15s linear;
}
.Pagination-prev {
    margin-right: 10px;
}
.Pagination-prev .Pagination-Item-Link2 span {
    margin-left: 2px;
}
.Pagination-next {
    margin-left: 15px!important;
}
.Pagination-next .Pagination-Item-Link2 span {
    margin-right: 2px;
}
.Pagination-Item-Link-Icon {
  width: 15px;
}
.Pagination-Item-Link.isActive {
  background: #ffb400;
  color: #fff;
  pointer-events: none;
}
.Pagination-Item-Link:not(.isActive):hover {
  background: #ffb400;
  color: #fff;
}
.Pagination-Item-Link2:hover {
  background: #ffb400;
  color: #fff;
}
.Pagination > * + * {
  margin-left: 5px;
}
.Pagination  .none_m {
  margin-left:0px!important;
}

/* 下層MV
--------------------------------------------------------- */
#under_mv_box {
    background: #ffb400 url(../img/common/bg_pattern_media.png) center center;
    text-align: center;
    color: #fff;
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px 0;
}
#under_mv_box .text_box {
}
#under_mv_box .text_box p.ttl {
    line-height: 1.3;
    font-weight: 600;
    font-family: 'M PLUS 1', sans-serif;
    font-size: 38px;
    letter-spacing: 0.02em;
    color: #fff;
}
#under_mv_box .text_box p.search_number {
    margin-top: 15px;
    line-height: 1;
    color: #fff;
    letter-spacing: 0.06em;
    
}
/* =========================================================
     1000px
========================================================= */
@media screen and (max-width:1000px){
    
    #mv_box {
        background-size: 40%;
    }
	#mv_box .text_box{
		padding: 50px 0;
	}
    #mv_box .text_box .ttl img {
        width: 80%;
    }
    #mv_box .text_box .text {
        font-size: 18px;
        line-height: 1.5;
    }
}


/* =========================================================
    767px
========================================================= */
@media screen and (max-width:767px){
    #mv_box .text_box .ttl img {
        width: 90%;
    }
    #mv_box .text_box .text {
        font-size: 16px;
        letter-spacing: normal;
    }
    .Pagination-Item-Link {
        width: 25px;
        height: 25px;
        font-size: 13px;
    }
    .Pagination > * + * {
        margin-left: 5px;
    }
    .Pagination-Item-Link2 {
        height: 25px;
        width: 25px;
        padding: 0;
    }
    .Pagination-next .Pagination-Item-Link2 span ,
    .Pagination-prev .Pagination-Item-Link2 span {
        display: none;
    }
    #under_mv_box .text_box p.ttl {
        font-size: 22px;
    }
    #under_mv_box .text_box p.search_number {
        margin-top: 10px;
        font-size: 16px;
    }
    #under_mv_box {
        padding:30px 0;
    }
}


/* =========================================================
    480px
========================================================= */
@media screen and (max-width:480px){
	#mv_box .text_box{
        padding: 20px 0;
	}
    #mv_box .text_box .ttl {
    }
    #mv_box .text_box .ttl img {
    }
    #mv_box .text_box .text {
        padding: 0 20px;
        font-size: 14px;
    }
    #mv_box .text_box .text br {
        display: none;
    }
    .Pagination-Item-Link {
        width: 25px;
        height: 25px;
        font-size: 10px;
        border-width: 1px;
    }
    .Pagination > * + * {
        margin-left: 5px;
    }
    .Pagination-Item-Link.Pagination-Item-Link2 {
        width: 15px;
    }
    .Pagination-Item-Link-Icon {
        width: 13px;
    }
    .Pagination .gray_dot {
        font-size: 10px;
    }
}




/* =========================================================
    2023/03/10 MV変更
========================================================= */
#mv_box {
    background: #fca977 url(../img/top/MV_bg.png) center center / cover;
    text-align: center;
    color: #fff;
}
/*#mv_box .text_box{
    background: url(../img/top/MV_bg_pattern.png) center center;
}
*/



